/* $Id: styles.css,v 1.1 2009/01/31 21:28:46 dvessel Exp $ */

a{
	color: #FFFFFF;
	text-decoration: none;
	
}
a , a:hover, a:active, a:focus { outline: 0;}
.contenttop{
/*	padding: 0 20px;*/
}
.view-Newslistonfront .views-field-title a{
	background-color: #5E5E5E;
	border-left: 2px solid #990000;
	font-size: 14px;
	position: relative;
	display: block;
}
/*.view-Newslistonfront .views-field-title a:hover{
	background-color: #990000;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.view-Newslistonfront .views-field-created{
	font-size: 10px;
	color: #999999;
}
*/
/*#main-content table{width:99.99%}*/
#main-content{
	position: relative;
}

#main-content ol{
	list-style-position: inside;
}

#page{
	/*background-color:#002463;*/
	width: 1024px;
	/*overflow: hidden;*/
	background-color: #000;/*#5C6D9E*/
}
#main h1#page-title,.breadcrumb{padding-left:12px;}
#main h1#page-title{
	/*background-image: url(images/page-title-bg.jpg);
	background-repeat: repeat-y;
	background-position: left center;*/
	color: #FFFFFF;
}
.breadcrumb{color:#FFFFFF;}
#main-content form select{
	border: 1px solid #CCCCCC;
}
#main-content a:hover{
	text-decoration: underline;
}
h1#site-name {
  margin-bottom: 0;
}
#site-header{
	/*height:126px;*/
	height:96px;
	background-color: #0798DA;background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: 24px 12px;
}
h1#site-name a{display:block; height:158px; text-indent:-9009px;}

#branding{
	position: relative;
}

#flty{
	position: absolute;
	right: 12px;
	bottom: 6px;
}
#site-subheader{
	background-color: #0798DA;
	position: relative;
}


/*#site-header,
#site-subheader,
#footer-region,*/
.column,
.node,
.comment,
.block {
  margin-bottom: 1.5em;
}
#footer-region{background-color: #1E99D8;}
/*
** Formatting for administration page
**
** The admin panel styles are a mess. IE has problems with this so this is
** only a temporary fix. This should be fixed in core.
*/
div.admin-panel {
  padding: 0;
}

div.admin-panel .body {
  padding: 0 !important;
}

div.admin .left,
div.admin .right {
  width: 50%;
  margin-left: 0;
  margin-right: 0;
}

div.admin .right .admin-panel {
  margin-left: 10px;
}
#footer{
	background-color: #0099CC;
	border-top: 2px solid #006699;
	font-size: 10px;
	text-align: center;
	clear: both;

}

#header-region{
	background-color:#FF9900;
	display: block;
	clear: both;
}
/*.node-type-product */
.product-body{clear:both;
	position:relative;
	height:10px;
	background-color: #000;
}

#site-subheader{
	position: relative;
	z-index: 99;
}

/***********search-box, Begian******************/
/*search-box*/
#site-subheader{position:relative;height:48px;}
#search-box{ 

height: 36px;
position: absolute;
right:37px;
top:-6px;
*top:-8px;
}
#search-theme-form{display:inline;}
 #search{position: absolute;right:0;top:13px;}

/*#edit-search-theme-form-1{margin-right:4px;width:173px; height:16px;border:none;background:transparent;}*/
/*#edit-search-theme-form-1{margin-right:4px;width:290px; height:18px;border:none;background:white;}*/
#edit-search-theme-form-1{margin-right:4px;width:200px; height:18px;border:none;background:white;}
#search input#edit-submit,#search #edit-submit-1{
/*width:52px;background:transparent;*/
width:62px; background:#444547;
height:20px;line-height:20px;
color:#fff;
border:1px solid #535351;
font-size:11px;
font-weight:bold;
/*text-indent:-987654321px;*//*make input text hidden for all except ie6, ie7*/
/*line-height: 999px;height:18px;overflow:hidden;*//*ie6,7 fix input text hidden*/ }

/***********search-box, End******************/

#block-superfish-1 ul li ul li a{
	display:block;
	width: 150px;
	font-size: 12px;
}
#block-superfish-1{
	margin:0 22px;
	/*background-image: url(images/bg_Nav.gif);
	background-repeat: repeat-x;
	background-position: center top;*/
	display:table;
	width:980px;
	background-color: #333333;	
}
#block-superfish-1 ul{
	height:36px;
	/*background-image: url(images/spbg.jpg) repeat-x center center;*/

	padding: 0px;


}
#block-superfish-1 li a{
	float:left;
	display:block;
	font-size:14px;
	height:36px;
	line-height:36px;
	font-weight:bold;
	/*background-image: url(images/spbg.jpg);
	background-repeat: repeat-x;
	background-position: center center;*/
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#block-superfish-1 li a:hover{	
	color: #FFFFFF;
}
#block-superfish-1 li a:active{height:36px;line-height:36px;}
#edit-field-laser-img-0-ahah-wrapper{width:660px;}
.Contact-Us-contact img {padding:0 12px 12px 0;}

.item-list ul.pager li{display: inline;float:left;}
.item-list ul.pager li a{
	height: 1.8em;
padding:0 0.5em;
	display: block;
}.item-list ul.pager li a:hover{
	background-color: #E28A00;
}
a.imagecache-laser_pointer_lists_img190x130 img{
	padding: 3px;border: 1px solid #006633;;
}
.main-product-image img{border: 2px solid #E1E1E1;}
.more-product-images img{
	padding:2px 0;
	height:45px;
	
}
.logged-in #main-content tbody td{
	background-color: #333333;
}
#main-content .view-id-uc_views_test table{
	width:99.9%;
	text-align: center;
}
#main-content .view-id-uc_views_test table td{
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 6px;
	padding-bottom: 6px;
}
#main-content .view-id-uc_views_test .views-field-title{height:2em;line-height:2em;}
/*views style*/
.view-id-userslevelpart .views-field-teaser {
	padding-top:12px;
	font-weight: bold;
	color: #F3F3F3;
	background-color: #00389F;
		background-image: url(images/3levelbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 2px;

}
/*
.view-id-userslevelpart .field-content img{
	float:left;
	border: 2px solid #666666;
	padding-top: 25px;
	padding-right: 6px;
	padding-bottom: 25px;
	padding-left: 6px;
	margin-top: 6px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}*/
.toparea{
	margin-right: 10px;
	margin-left: 10px;
}
table.views-view-grid{ margin-bottom: 0;}
/*
#block-views-3partonfront2011-block_1 .view-content {
	
	color: #FFFFFF;
}
#block-views-3partonfront2011-block_1{
	background-color: #006600;
	font-size: 1.2em;
	padding: 12px;
	margin-bottom: 0px;
	margin-top: 12px;
	z-index: 60;
	border: 2px solid #000000;
}
#block-views-3partonfront2011-block_1 .views-field-field-slt-value{
	font-weight: bold;
	line-height: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #003300;
}

#block-views-userslevelpart-block_1 {
	color: #FF0000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;	
}
#block-views-userslevelpart-block_1 td{
	padding: 10px 0.5%;
}
#block-views-userslevelpart-block_1 td.col-1{
	padding: 10px 0.5%;
	
}
#block-views-userslevelpart-block_1 td.col-3{
	padding-top: 10px 0 10px 0.5%;
}
#block-views-userslevelpart-block_1 td .views-field-field-sstitle-value{
	font-size: 14px;
	font-weight: bold;
}
#block-views-userslevelpart-block_1 td{width:33.33%;}
#block-views-userslevelpart-block_1 td.col-1 .views-field-field-sstitle-value{
	border-bottom: 2px solid #CCCCCC;
}
#block-views-userslevelpart-block_1 td.col-2 .views-field-field-sstitle-value{
border-bottom: 2px solid  #00CC00;
}
#block-views-userslevelpart-block_1 td.col-3 .views-field-field-sstitle-value{
	border-bottom: 2px solid #FF9933;
}
.view-id-randomproducts{
	clear:both;
	border-top: 2px dotted #414D70;
	padding-top: 10px;
}
#block-quicktabs-laserscolorselect ul.pager{
	text-align: center;
	clear: both;
	height: 16px;
}
 #block-quicktabs-laserscolorselect ul.pager li a{display:inline;}
.view-id-randomproducts table{ text-align:center;}

.field-field-technicalspecifications001 tr{
	background-image: url(images/trline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

*/
.node-add-to-cart{
	display: block;
	height: 53px;
	width: 180px;
	background-image: url(images/add-to-cart.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9000px;
	/*block input txt*/
line-height:0;
	font-size:0;
	overflow:hidden;
	background-color: transparent;
	border: none;
}

/*term page table*/
.not-logged-in #main-content .view-id-taxonomy_term table.views-view-grid{
	text-align: center;
}
.node-type-page #main-content ul{
	list-style-position: inside;
}
img.contact-img{
	margin:0 10px 10px 0;
	float: left;
}
.page-taxonomy #main-content table.views-view-grid{width:99.9%;
	text-align: center;
}
body #block-fancy_login-0{
	margin-right: -450px;
	position: absolute;
	top: 0px;
	right: 50%;
}
/*top shipping pic*/
#shipping{
	background-image: url(images/ship_pic.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.node .comment_forbidden{padding-left:20px;}